/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.3.2.1581524310
Updated: 2020-02-12 16:18:30

*/

a.home-button {
	width: 100%;
}

a.home-button:hover {
	background-color: #5f3844 !important;
}

a.smallblue {
   color: #ffff !important;
   background: #687819 !important;
   border-radius: 0px;
   border: 0px;
   text-shadow: none;
   box-shadow: none;}

a.smallblue:hover {
	color: #fff!important;
    background-color: #5f3844 !important;}


.et_pb_testimonial_author {
	margin-top: 0px;}



a.biggreen, a.smallgreen {
	color: #fff!important;
	background: #687819;
	border: none;
	border-radius: 0px;
}

a.big-button {
    font-weight: 600!important;
	text-shadow: none;
}

a.biggreen:hover, a.smallgreen:hover {
	color: #fff!important;
    background-color: #5f3844 !important;}



/* Contact Form */
span.wpcf7-list-item.first {
	margin-left: 0;
}

.wpcf7-form .wpcf7-text {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px;
	color: #687819;
}

.wpcf7-form textarea {
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px;
	color: #687819;
}

.wpcf7-form input[type="text"], input[type="email"], input[type="tel"], textarea, select {
	width:100% !important;
}

select.wpcf7-form-control.wpcf7-select {
	height: 36px;
	font-size: 14px;
}


input.wpcf7-form-control.wpcf7-submit {
	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 3px;
    background-color: #687819;
	font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
	padding: 0.3em 1em;
	float: right;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #687819;
	transition: background-color 300ms ease 0ms;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 10px;
    border: 1px solid rgba(104,120,25,0.8);
    color: #687819;
    background-color: rgba(104,120,25,0.05);
    border-radius: 3px;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #687819 !important;
	opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #687819 !important;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #687819 !important;
	opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #687819 !important;
	opacity: 1;
}

div.wpcf7-mail-sent-ok {
    color: white;
    border: 2px solid #687819;
    background-color: #687819;
    font-size: 18px;
    font-weight: 600;
	border-radius: 3px;
}